package ru.yandex.direct.web.entity.smsauth.model.getsmsphone;

import io.swagger.annotations.ApiModel;

import ru.yandex.direct.web.entity.SuccessResponse;

@ApiModel(description = "результат получения телефона для отправки смс")
public class GetSmsPhoneResponse extends SuccessResponse<GetSmsPhoneResult> {

    public GetSmsPhoneResponse() {
    }

    public GetSmsPhoneResponse(GetSmsPhoneResult result) {
        setResult(result);
    }
}
